{
	"201001422_0": "「ちぃ……ッ！　距離を取らせてくれねーのかよッ<speed=0.5>！</speed>　\\n　あたしは籠の鳥とでも言いたいのかッ！？」",
	"201001422_1": "「こっちがアウトレンジ中心なのを知ってか知らずか、\\n　しつこすぎるってのッ！　ストーカーかッ！」",
	"201001422_2": "「１対１なら接近戦でも何とかなるが、\\n　ハジキじゃどう考えたって限界が――あ」",
	"201001422_3": "「……待てよ。こいつら、あたしの弱点を分かってて……？\\n　でないと説明もつきやしねえ……」",
	"201001422_4": "「――ッ！　だとしたら、あっちも……ッ！<speed=0.5>？</speed>\\n　おいッ！　誰か応答しやがれッ！」",
	"201001422_5": "「……マジか、肝心な時に通信機が使いモンにならねぇ。\\n　けど、こいつも敵の作戦って言うのなら――」",
	"201001422_6": "「だったら、やることはひとつッ！」",
	"201001422_7": "「おい、アルカ・ノイズども、あたしはこっちだッ！\\n　しっかりケツに張りついてこいよぉッ！」"
}